// 分公司特殊组件页面注册
import Vue from 'vue'
export default function () {
  Vue.component('day-report-list', (resolve) => {
    require(['./DayReportList'], resolve)
  })
  // 物联网表结算查询
  Vue.component('report-data-query', (resolve) => { require(['./ReportDataQuery'], resolve) })
}
